CVE-2011-2426

high

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
75838openSUSE Security Update : flash-player (openSUSE-SU-2011:1060-1)NessusSuSE Local Security Checks
high
59684HP Systems Insight Manager < 7.0 Multiple VulnerabilitiesNessusWindows
critical
57194SuSE 10 Security Update : flash-player (ZYPP Patch Number 7763)NessusSuSE Local Security Checks
high
57101SuSE 11.1 Security Update : flash-player (SAT Patch Number 5184)NessusSuSE Local Security Checks
high
56740RHEL 4 / 5 / 6 : acroread (RHSA-2011:1434)NessusRed Hat Local Security Checks
critical
56504GLSA-201110-11 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
56278RHEL 5 / 6 : flash-plugin (RHSA-2011:1333)NessusRed Hat Local Security Checks
high
56277FreeBSD : linux-flashplugin -- multiple vulnerabilities (53e531a7-e559-11e0-b481-001b2134ef46)NessusFreeBSD Local Security Checks
high
6025Flash Player < 10.3.183.10 Multiple Vulnerabilities (APSB11-26)Nessus Network MonitorWeb Clients
high
56259Flash Player <= 10.3.183.7 Multiple Vulnerabilities (APSB11-26)NessusWindows
high
56258Flash Player for Mac <= 10.3.183.7 Multiple Vulnerabilities (APSB11-26)NessusMacOS X Local Security Checks
high
56199Adobe Reader < 10.1.1 / 9.4.6 / 8.3.1 Multiple Vulnerabilities (APSB11-21, APSB11-24, APSB11-26) (Mac OS X)NessusMacOS X Local Security Checks
high